*{
    margin: 0;
    Padding:0;
}

/*---------MOBILE DISPLAY------*/

@media  screen and (max-width: 479px) {
    figure#mobile{
        width:375px;
        height:627px;
    }

    h1{
        text-align: center;
        color: #886F68;
        padding-top:20vh;
    }
    h2,h3,h4,h5{
        display:none
    }
}

/*------------Phablet------------*/

@media screen and (min-width:480px) and (max-width: 767px){
    figure#phablet {
        width: 480px;
        height: 768px;
    }

    h2{
        text-align: center;
        color: #F5EDF0;
        padding-top:20vh;
    }
    h1,h3,h4,h5{
        display:none
    }
}
   

/*------------Tablet-------------*/

@media screen and (min-width: 767px) and (max-width:1365px){
    figure#tablet{
        width: 768px;
        height:1024px;
    }
    h3{
        color: #424C55;
        padding-top:20vh;
        text-align: center;
    }
    h1,h2,h4,h5{
        display:none
    }
}


/*---------Laptop-----*/
@media screen and (min-width: 1366px) and (max-width:1919px){
    figure#laptop{
        width:1366px;
        height: 1080px;
        text-align: center;
    }

    h4{
        color: #3D2C2E;
        padding-top:20vh;
        text-align: center;
    }
    h1,h2,h3,h5{
        display:none
    }
}



/*------------Desktop-----*/
@media screen and (min-width: 1920px) and (max-width:1919px){
    figure#desktop{
        width:1920px;
        height:1080px;
    }
h5{
        color: #D1CCDC;
        padding-top:20vh;
        text-align: center;
    }
    h2,h3,h4,h1{
        display:none
    }
    
}



/*-=-=-=-=-=-=-=-Color Classes-=-=-=-=-=-=-=-*/

.lavender{
    background-color: #D1CCDC;
}

.charcoalblue{
    background-color: #424C55;
}

.lavenderblush{
    background-color: #F5EDF0;
}

.taupe{
    background-color: #886F68;
}

.deepmocha{
    background-color: #3D2C2E;
}